TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Tempname -> string

### Description

<shortdoc> Return a file name string that can safely be used for a temporary file. Return `FAILURE' in case of failure. </shortdoc>

### Examples

Tempname();

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack